# Generated by CMake 2.6-patch 2

IF("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" LESS 2.5)
   MESSAGE(FATAL_ERROR "CMake >= 2.6.0 required")
ENDIF("${CMAKE_MAJOR_VERSION}.${CMAKE_MINOR_VERSION}" LESS 2.5)
CMAKE_POLICY(PUSH)
CMAKE_POLICY(VERSION 2.6)
#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
SET(CMAKE_IMPORT_FILE_VERSION 1)

# Create imported target KDEPIMLibs__gpgmepp
ADD_LIBRARY(KDEPIMLibs__gpgmepp SHARED IMPORTED)

# Create imported target KDEPIMLibs__gpgmepp-pthread
ADD_LIBRARY(KDEPIMLibs__gpgmepp-pthread SHARED IMPORTED)

# Create imported target KDEPIMLibs__gpgmepp-pth
ADD_LIBRARY(KDEPIMLibs__gpgmepp-pth SHARED IMPORTED)

# Create imported target KDEPIMLibs__qgpgme
ADD_LIBRARY(KDEPIMLibs__qgpgme SHARED IMPORTED)

# Create imported target KDEPIMLibs__akonadi-kabc
ADD_LIBRARY(KDEPIMLibs__akonadi-kabc SHARED IMPORTED)

# Create imported target KDEPIMLibs__akonadi-kmime
ADD_LIBRARY(KDEPIMLibs__akonadi-kmime SHARED IMPORTED)

# Create imported target KDEPIMLibs__akonadi-kde
ADD_LIBRARY(KDEPIMLibs__akonadi-kde SHARED IMPORTED)

# Create imported target KDEPIMLibs__kabc_file_core
ADD_LIBRARY(KDEPIMLibs__kabc_file_core SHARED IMPORTED)

# Create imported target KDEPIMLibs__kabc
ADD_LIBRARY(KDEPIMLibs__kabc SHARED IMPORTED)

# Create imported target KDEPIMLibs__kblog
ADD_LIBRARY(KDEPIMLibs__kblog SHARED IMPORTED)

# Create imported target KDEPIMLibs__kcal
ADD_LIBRARY(KDEPIMLibs__kcal SHARED IMPORTED)

# Create imported target KDEPIMLibs__kholidays
ADD_LIBRARY(KDEPIMLibs__kholidays SHARED IMPORTED)

# Create imported target KDEPIMLibs__kimap
ADD_LIBRARY(KDEPIMLibs__kimap SHARED IMPORTED)

# Create imported target KDEPIMLibs__kldap
ADD_LIBRARY(KDEPIMLibs__kldap SHARED IMPORTED)

# Create imported target KDEPIMLibs__kmime
ADD_LIBRARY(KDEPIMLibs__kmime SHARED IMPORTED)

# Create imported target KDEPIMLibs__kpimidentities
ADD_LIBRARY(KDEPIMLibs__kpimidentities SHARED IMPORTED)

# Create imported target KDEPIMLibs__kpimutils
ADD_LIBRARY(KDEPIMLibs__kpimutils SHARED IMPORTED)

# Create imported target KDEPIMLibs__kresources
ADD_LIBRARY(KDEPIMLibs__kresources SHARED IMPORTED)

# Create imported target KDEPIMLibs__ktnef
ADD_LIBRARY(KDEPIMLibs__ktnef SHARED IMPORTED)

# Create imported target KDEPIMLibs__kxmlrpcclient
ADD_LIBRARY(KDEPIMLibs__kxmlrpcclient SHARED IMPORTED)

# Create imported target KDEPIMLibs__mailtransport
ADD_LIBRARY(KDEPIMLibs__mailtransport SHARED IMPORTED)

# Create imported target KDEPIMLibs__microblog
ADD_LIBRARY(KDEPIMLibs__microblog SHARED IMPORTED)

# Create imported target KDEPIMLibs__kpimtextedit
ADD_LIBRARY(KDEPIMLibs__kpimtextedit SHARED IMPORTED)

# Create imported target KDEPIMLibs__syndication
ADD_LIBRARY(KDEPIMLibs__syndication SHARED IMPORTED)

# Load information for each installed configuration.
GET_FILENAME_COMPONENT(_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)
FILE(GLOB CONFIG_FILES "${_DIR}/KDEPimLibsLibraryTargetsWithPrefix-*.cmake")
FOREACH(f ${CONFIG_FILES})
  INCLUDE(${f})
ENDFOREACH(f)

# Commands beyond this point should not need to know the version.
SET(CMAKE_IMPORT_FILE_VERSION)
CMAKE_POLICY(POP)
